#cloud-site .flex {
  display: flex;
  justify-content: center;
}

#cloud-site .flex.wrap {
  flex-wrap: wrap;
}

#cloud-site .l-max-width-center {
  max-width: 1084px;
  margin: auto;
}

#cloud-site header .flex {
  justify-content: initial;
}

#cloud-site .wrapper {
 padding: 44px 50px 0 0;
}

#cloud-site .hero.product-hero .hero-subtitle {
  margin-top: 24px;
}

#cloud-site header .right {
  padding-top: 44px;
}

#cloud-site .carousel-left-arrow,
#cloud-site .carousel-right-arrow, {
  position: relative;
  top: -36px;
}

#cloud-site .carousel-left-arrow:hover,
#cloud-site .carousel-right-arrow:hover {
  cursor: pointer;
}

#cloud-site .carousel-container {
  margin: 0 28px;
  overflow: hidden;
}

#cloud-site .carousel-gallery {
  left: 0;
  position: relative;
  transition: 0.3s linear left;
  white-space: nowrap;
}

#cloud-site .carousel-slide-item {
  display: inline-table;
  white-space: initial;
}

#cloud-site .customer-logos {
  border-bottom: 1px solid #ededed;
}

#cloud-site .carousel-tabs {
  align-items: center;
  display: flex;
  justify-content: center;
}

#cloud-site .carousel-tabs > div {
  height: 64px;
  margin: 0 48px;
  max-width: 68px;
}

#cloud-site .carousel-tabs > div.active {
  border-bottom: 2px solid #538fe7;
  color: #538fe7;
}

#cloud-site .carousel-tabs > div:hover {
  cursor: pointer;
}

#cloud-site .customer-quotes {
  align-items: center;
}

#cloud-site .customer-quotes img {
  max-width: initial;
}

#cloud-site .text-quote {
  margin-top: 14px;
  margin-bottom: 0;
  max-width: initial;
}

#cloud-site .text-quote p {
  font-size: 22px;
  line-height: 1.6em;
  margin-top: 30px;
}

#cloud-site .why-gcp .border-top {
 border-top: 1px solid #d2d2d2;
 padding-top: 90px;
}

#cloud-site .why-gcp .left {
 max-width: 500px;
 padding-left: 80px;
}

#cloud-site .why-gcp p {
 font-size: 18px;
 font-weight: 500;
 line-height: 1.5em;
}

#cloud-site .why-gcp li {
 font-size: 16px;
 margin: 0;
 padding-left: 8px;
}

#cloud-site .why-gcp img {
  max-width: 90%;
}

#cloud-site .why-gcp .flex.wrap {
  flex-wrap: nowrap;
}

#cloud-site .security .left {
  max-width: 592px;
  padding-right: 32px;
}

#cloud-site .security h2 {
  font: 300 36px/48px Roboto,sans-serif;
}

#cloud-site .security .left p {
  font-size: 16px;
}

#cloud-site .security .flex.wrap {
  flex-wrap: nowrap;
}

#cloud-site .security .flex > a .inner {
  height: 370px;
}

#cloud-site .cards .flex > a {
  background: #f7f7f7;
  cursor: pointer;
  margin: 8px;
  transition: all 0.3s;
  width: 31%;
}

#cloud-site .cards .flex > a .inner {
  color: #4a5960;
  padding: 28px 24px 0;
}

#cloud-site .cards .flex > a > span {
  border-top: 1px solid #e4e4e4;
  display: block;
  font-weight: 500;
  padding: 18px 30px;
}

#cloud-site .cards .flex > a:hover {
  box-shadow: -1px 5px 25px -5px rgba(0,0,0,0.8);
  transform: translate3d(0, -2px, 0);
}

#cloud-site .cards .flex > a:focus {
  text-decoration: none;
}

#cloud-site .cards .pseudo {
  display: none;
}

#cloud-site .resources .flex > a {
  background: #fff;
}

#cloud-site .resources .flex > a .inner {
  height: 294px;
  padding: 34px 30px 0;
}

#cloud-site .resources .inner > div {
  justify-content: left;
}

#cloud-site .resources .flex > a img {
  float: left;
  padding: 0;
}

#cloud-site .resources .flex > a h3 {
  font-weight: 400;
  margin: 0 0 0 28px;
}

#cloud-site .resources .flex > a p {
  margin: 32px 0;
}

#cloud-site .customers h3 {
  margin: 40px 0 0;
}

#cloud-site .customers .flex > a .inner {
  height: 286px;
}

#cloud-site .customers .inner > div {
  min-height: 54px;
}

#cloud-site h1 {
  font-size: 32px;
}

#cloud-site h3 {
 font: 500 20px/23px Roboto,sans-serif;
 margin: 22px 0;
}

#cloud-site a.navigate {
 display: block;
 font-size: 14px;
 font-weight: 500;
 line-height: 1.9em;
 margin: 12px 0 36px;
 position: relative;
 text-transform: uppercase;
}

#cloud-site a.navigate:after {
 background-color: #039be5;
 background-image: url(//www.gstatic.com/images/icons/material/system/1x/arrow_upward_white_24dp.png);
 background-repeat: no-repeat;
 background-size: contain;
 border-radius: 50%;
 content: '';
 height: 16px;
 margin-top: 6px;
 margin-left: 14px;
 position: absolute;
 transform: rotateZ(90deg);
 width: 16px;
}

*:not(.code-sample):not(.data-sample):not(.kd-tabbed-horz):not(.kd-tabbed-vert)>*>h2:not(.hide-from-toc):not(#contents):not(#table-of-contents) {
  padding-right: 0;
}

@media only screen and (max-width: 1080px) {
  #cloud-site header .flex {
    display: block;
  }
  #cloud-site header .wrapper {
    float: initial;
  }
  #cloud-site header .right {
    padding: 50px 0 0;
    text-align: left;
  }
  #cloud-site .carousel-tabs {
    justify-content: space-around;
  }
  #cloud-site .carousel-tabs > div {
    margin: initial;
    max-width: 62px;
  }
  #cloud-site .cards a.pseudo {
    display: block;
    visibility: hidden;
  }
  #cloud-site .why-gcp .left {
    max-width: initial;
    padding-left: 16px;
  }
  #cloud-site .why-gcp .flex.wrap {
    flex-wrap: wrap;
  }
  #cloud-site .security .flex.wrap {
    flex-wrap: wrap;
  }
  #cloud-site .security .left {
    max-width: initial;
    padding-left: 16px;
  }
  #cloud-site .cards .flex > a {
    width: 47%;
  }
  #cloud-site .resources .flex > a .inner {
    height: 282px;
  }
  #cloud-site .resources .flex > a h3 {
    font-size: 19px;
  }
}

@media only screen and (max-width: 780px) {
  #cloud-site .wrapper {
    padding: 0;
  }
  #cloud-site h1 {
    font-size: 28px;
  }
  #cloud-site header .right {
    padding: 112px 0 0;
  }
  #cloud-site .security h2 {
    font-size: 30px;
  }
}

@media only screen and (max-width: 767px) {
  #cloud-site .carousel-container {
    margin: 0 8px;
  }
  #cloud-site .carousel-tabs > div {
    height: 50px;
  }
  #cloud-site .customer-logos img {
    max-width: 70%;
  }
  #cloud-site .text-quote p {
    font-size: 18px;
  }
  #cloud-site .cards .flex > a {
    width: 100%;
  }
  #cloud-site .security .flex > a .inner {
    height: 268px;
  }
  #cloud-site .resources .flex > a .inner {
    height: 224px;
  }
  #cloud-site .customers .flex > a .inner {
    height: 224px;
  }
  #cloud-site .customers h3 {
    margin: 12px 0 0;
  }
}

@media only screen and (max-width: 720px) {
  #cloud-site header .right {
    padding: 32px 0 0;
  }
}

@media only screen and (max-width: 425px) {
  #cloud-site .security .flex > a .inner {
    height: initial;
  }
}